.sp_sol_7 {
    padding-left: 17px;
    padding-right: 17px;
    /*padding-top: 35px;*/
    padding-top: 0px;
    position: relative;
    z-index: 20;
    background: #122334;
}
.sp_sol_7_wrapper {
    /*background: #191f46;*/
    border-radius: 16px;
    padding: 64px 17px 58px 17px;
    display: flex;
    width: 1272px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
}
.sp_sol_7_title {
    font-style: normal;
    color: #fff;
    margin-right: 48px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.sp_sol_7_btn {
    background: #81ae54;
    border-radius: 8px;
    width: 170px !important;
    height: 48px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: .2px;
    text-transform: uppercase;
    text-align: center;
    color: #fff !important;
    text-decoration: none;
    transition: .25s;
}

@media screen and (max-width: 1200px){
	.sp_sol_7_wrapper {
		flex-direction: column;
		justify-content: center;
		align-items: center;
		padding: 55px 10px;
	}
	.sp_sol_7_title {
		margin-left: auto;
		margin-right: auto;
		font-size: 32px;
		line-height: 40px;
		margin-bottom: 24px;
		text-align: center;
	}
	.sp_sol_7_wrapper .sp-hero-btn {
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 992px){

}